/**	01. Resets
*************************************************** **/
button::-moz-focus-inner, 
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

	::selection {
		color:#fff;
		text-shadow:none;
		background: #333;
	}
	::-moz-selection {
		color:#fff;
		text-shadow:none;
		background: #333; /* Firefox */
	}
	::-webkit-selection {
		color:#fff;
		text-shadow:none;
		background: #333; /* Safari */
	}
	
button {
	background: none;
	border: 0; margin: 0; padding: 0;
	cursor: pointer;
}

img {
	border: 0;
	vertical-align: top;
}

input:-webkit-autofill {
	color: #ffffff !important;
}

textarea {
	resize: none;
}

textarea, input, button, *:focus {
	 outline:none !important;
}

textarea {
	resize: vertical;
}

select {
	border: 2px solid #E5E7E9;
	height: 46px;
	padding: 12px;
	outline: none;
	line-height:1 !important;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}

label {
	font-weight:400;
}

iframe,
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

audio, canvas, img, video {
	vertical-align: middle;
}

p {
	display: block;
	-webkit-margin-before: 0.1em;
	 -webkit-margin-after: 0.1em;
	 -webkit-margin-start: 0px;
	   -webkit-margin-end: 0px;
}

a {
	-webkit-transition: all .300s;
	   -moz-transition: all .300s;
		 -o-transition: all .300s;
			transition: all .300s; 
}

a, a:focus, a:hover, a:active {
  outline: 0;
  cursor:pointer;
}

p, pre, ul, ol, dl, dd, blockquote,
address, table, fieldset, form { 
	margin-bottom: 30px; 
}

canvas {
	width: 100% !important;
	/* max-width: 800px; causes panorama gmap problems */
	height: auto !important;
}

:active,
:focus { outline: none !important; }


select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {   
	outline: 0 none;

	-webkit-box-shadow: none !important;
	   -moz-box-shadow: none !important;
		 -o-box-shadow: none !important;
			box-shadow: none !important;
}


pre {
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
section.dark pre {
	color:#ccc;
	border-color:rgba(0,0,0,0.2);
	background-color:rgba(0,0,0,0.2);
}



img.img-responsive {
	display:inline-block;
}

/* IE & Mozilla fix */
div.row>div img.img-responsive {
	width: 100%;
}



/** 02. Headings
 **************************************************************** **/
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family:'Raleway','Open Sans',Arial,Helvetica,sans-serif;
	font-weight:600;
	color:#414141;

	margin: 0 0 30px 0;
	line-height:1.5;
	-webkit-font-smoothing: antialiased;
}

h1 {
	font-size: 36px;
	margin: 0 0 44px 0;
}

h2 {
	font-size: 30px;
	margin: 0 0 32px 0;
}

h3 {
	font-size: 24px;
	letter-spacing: normal;
	margin: 0 0 32px 0;
}

h4 {
	font-size: 18px;
	letter-spacing: normal;
	margin: 0 0 14px 0;
}

h5 {
	font-size: 14px;
	letter-spacing: normal;
	margin: 0 0 20px 0;
}

h6 {
	font-size: 12px;
	letter-spacing: normal;
	margin: 0 0 20px 0;
}

h1 > span,
h2 > span,
h3 > span,
h4 > span,
h5 > span,
h6 > span { 
	color: #ff6600; 
}




/**	03. Placeholder
*************************************************** **/
::-webkit-input-placeholder { 	/* WebKit browsers */
	color: #999;
}

:-moz-placeholder { 				/* Mozilla Firefox 4 to 18 */
	color: #999;
}

::-moz-placeholder { 			/* Mozilla Firefox 19+ */
	color: #999;
}

:-ms-input-placeholder {			/* Internet Explorer 10+ */
	color: #999;
}


.size-20 			{ font-size:20px !important; line-height:26px !important; }
.size-80 			{ font-size:80px !important; line-height:86px !important; }
.weight-300 			{ font-weight:300 !important; 	}
.weight-600 			{ font-weight:600 !important; 	}
.width-10			{ width:10px !important; }
.height-10			{ height:10px !important; }
.height-100			{ height:100px !important; }
.height-150			{ height:150px !important; }
.height-200			{ height:200px !important; }
.height-250			{ height:250px !important; }
.height-300			{ height:300px !important; }
.height-350			{ height:350px !important; }
.height-400			{ height:400px !important; }
.height-450			{ height:450px !important; }
.height-500			{ height:500px !important; }
.height-550			{ height:550px !important; }
.height-600			{ height:600px !important; }
.padding-20 			{ padding:20px !important; 	}
.margin-top-10		{ margin-top:10px !important; }
.margin-top-20		{ margin-top:20px !important; }
.margin-bottom-60	{ margin-bottom:60px !important; }
.margin-left-10		{ margin-left:10px !important; }
.nomargin 			{ margin:0 !important; 			}
.nomargin-bottom	{ margin-bottom:0 !important; 	}
.noborder 			{ border:0 !important; 			}
.lowercase 			{ text-transform:lowercase; 	}
.uppercase 			{ text-transform:uppercase; 	}
.pointer 			{ cursor:pointer; 				}
.block 				{ display:block !important; 	}
.inline-block		{ display:inline-block !important; 	}
.bold 				{ font-weight:bold !important; 	}
.fullwidth 			{ width:100% !important; max-width:100% !important; 		}
.justify 			{ text-align:justify; 			}
.relative 			{ position:relative;			}
.absolute			{ position:absolute !important; top:0; left:0; right:0; bottom:0;	}
.text-left 			{ text-align:left !important; }
.text-right 			{ text-align:right !important; }
.display-table		{ display:table; width:100%; height:100%; position:relative; z-index:99;	}
.display-table-cell	{ display:table-cell; width:100%; height:100%; }
.vertical-align-middle	{ vertical-align:middle;		}
img.pull-left 		{ margin:0 20px 10px 0; }
img.pull-right 		{ margin:0 0 10px 20px; }
ul>li>i				{ margin-right:10px; 	}
.line-through		{ text-decoration: line-through; }
.btn>i 				{ padding-right:6px; 	}
video.fullvideo 		{ width:100%; height:100%; }
.rtl				{ direction: rtl;		}
.ltr				{ direction: ltr;		}



/* break words */
.break-word {
    white-space: pre;           /* CSS 2.0 */
    white-space: pre-wrap;      /* CSS 2.1 */
    white-space: pre-line;      /* CSS 3.0 */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap;  /* HP Printers */
    word-wrap: break-word;      /* IE 5+ */
}

/* greyscale */
.grayscale {
	-webkit-filter: grayscale(100%);
	   -moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		-o-filter: grayscale(100%);
		   filter: grayscale(100%);
		   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
		   filter: gray; 

	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
		 -o-transition: all 0.5s;
			transition: all 0.5s;
}

/* absolute/fixed position */
.top-left {
	top:0; bottom:auto;
	left:0; right:auto;
}
.top-right {
	top:0; bottom:auto;
	left:auto; right:0;
}
.bottom-left {
	top:auto; bottom:0;
	left:0; right:auto;
}
.bottom-right {
	top:auto; bottom:0;
	left:auto; right:0;
}
.bottom-center {
	top:auto; bottom:0;
	left:auto; right:auto;
}

hr {
	border:0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
	background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
	background-image: -ms-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
	background-image: -o-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
	background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */

}
section.dark hr {
	border:0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, transparent, rgba(255, 255, 255, 0.2), transparent);
	background-image: -moz-linear-gradient(left, transparent, rgba(255, 255, 255, 0.2), transparent);
	background-image: -ms-linear-gradient(left, transparent, rgba(255, 255, 255, 0.2), transparent);
	background-image: -o-linear-gradient(left, transparent, rgba(255, 255, 255, 0.2), transparent);
	background-image: linear-gradient(left, transparent, rgba(255, 255, 255, 0.2), transparent);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
}


/* black and white image */
img.image-bw {
	-webkit-filter: grayscale(100%);
	   -moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		-o-filter: grayscale(100%);
		   filter: grayscale(100%);
		   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
		   filter: gray; 
}
.letter-spacing-1 {
	letter-spacing: 0.1em !important;
}

/* Tag Cloud */
.tag {
	position:relative;
	display:inline-block;
	margin: 0 6px 3px 0;
}
.tag>span.txt {
	border: 1px solid #e3e3e3;
	color: #666;
	display: inline-block;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 8px 9px;
	text-transform: uppercase;
	float:left;
}
.tag>span.num {
	background: rgba(0,0,0,0.01);
	border-color: #e3e3e3;
	border-style: solid;
	border-width: 1px;
	display: inline-block;
	font-size: 11px;
	padding: 8px 9px 8px 11px;
	color: #aaa;
	position: relative;
	margin-left: -1px;
	float:left;
}
.tag>span.num:before {
	border-color: rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0) #C6C6C6;
	border-style: solid;
	border-width: 4px;
	content: "";
	display: block;
	left: 0px;
	position: absolute;
	top: 12px;
}
.tag>span.num:after {
	border-color: rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0) #fff;
	border-style: solid;
	border-width: 4px;
	content: "";
	display: block;
	left: -1px;
	position: absolute;
	top: 12px;
}

section.dark .tag>span.txt {
	border: 1px solid #666;
	color: #ccc;
}
section.dark .tag>span.num {
	background: rgba(0,0,0,0.01);
	border-color: #666;
	color: #ccc;
}
section.dark  .tag>span.num:before {
	border-color: rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0) #666;
}
section.dark  .tag>span.num:after {
	border-color: rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0) #212121;
}

.inline-search form input.serch-input {
	background: #fff;
	border:#e3e3e3 1px solid;
	color: #aaa;
	float: left;
	font-size: 13px;
	height: 39px;
	letter-spacing: 1px;
	margin: 0;
	padding: 5px 50px 5px 10px;
	width: 100%;
}
section.dark .inline-search form input.serch-input {
	background:rgba(0,0,0,0.1);
	border:#666 1px solid;
	color:#aaa;
}

/* parallax */
.parallax h1,
.parallax h2,
.parallax h3,
.parallax h4,
.parallax h5,
.parallax h6,
.parallax p,
.parallax .btn,
.parallax img,
.parallax div,
.parallax {
	color:#fff;
	position:relative;
	z-index:10;
}
.parallax .btn-default {
	background-color:transparent;
}
.parallax .overlay {
	background-color: rgba(34,34,34, .3);
	position:absolute;
	left:0; right:0;
	top:0; bottom:0;
	z-index:1;
}

	.parallax h1 {
		font-size:70px;
	}
	.parallax h2 {
		font-size:60px;
	}
	.parallax h3 {
		font-size:50px;
	}
	@media only screen and (max-width: 760px) {
		/*
		.parallax {
			background-position:center center !important;
		}
		*/
		.parallax h1 {
			font-size:55px;
		}
		.parallax h2 {
			font-size:45px;
		}
		.parallax h3 {
			font-size:45px;
		}
	}
	@media only screen and (max-width: 500px) {
		.parallax h1 {
			font-size:36px;
		}
		.parallax h2 {
			font-size:30px;
		}
		.parallax h3 {
			font-size:30px;
		}
	}

/* overlay */
.overlay {
	background:rgba(0,0,0, 0.2);
	position:absolute; 
	left:0; right:0; top:0; bottom:0;
	z-index:1; /* required for IE */

	-webkit-transition: all 1s;
	   -moz-transition: all 1s;
		 -o-transition: all 1s;
			transition: all 1s;
}
.no-touch a.overlay:hover {
	background:rgba(255,255,255, 0.2);
}

/* dark overlay */
.overlay.dark-0 {
	background-color: rgba(0,0,0,0);
}
.overlay.dark-1 {
	background-color: rgba(0,0,0,.1);
}
.overlay.dark-2 {
	background-color: rgba(0,0,0,.2);
}
.overlay.dark-3 {
	background-color: rgba(0,0,0,.3);
}
.overlay.dark-4 {
	background-color: rgba(0,0,0,.4);
}
.overlay.dark-5 {
	background-color: rgba(0,0,0,.5);
}
.overlay.dark-6 {
	background-color: rgba(0,0,0,.6);
}
.overlay.dark-7 {
	background-color: rgba(0,0,0,.7);
}
.overlay.dark-8 {
	background-color: rgba(0,0,0,.8);
}
.overlay.dark-9 {
	background-color: rgba(0,0,0,.9);
}
.overlay.dark-10 {
	background-color: rgba(0,0,0,1);
}

/* light overlay */
.overlay.light-0 {
	background-color: rgba(255,255,255,0);
}
.overlay.light-1 {
	background-color: rgba(255,255,255,.1);
}
.overlay.light-2 {
	background-color: rgba(255,255,255,.2);
}
.overlay.light-3 {
	background-color: rgba(255,255,255,.3);
}
.overlay.light-4 {
	background-color: rgba(255,255,255,.4);
}
.overlay.light-5 {
	background-color: rgba(255,255,255,.5);
}
.overlay.light-6 {
	background-color: rgba(255,255,255,.6);
}
.overlay.light-7 {
	background-color: rgba(255,255,255,.7);
}
.overlay.light-8 {
	background-color: rgba(255,255,255,.8);
}
.overlay.light-9 {
	background-color: rgba(255,255,255,.9);
}
.overlay.light-10 {
	background-color: rgba(255,255,255,1);
}

/* rounded */
.rounded {
	-webkit-border-radius: 50% !important;
	   -moz-border-radius: 50% !important;
			border-radius: 50% !important;
}



/**
	ICON LIST
**/
ul.list-icons {
	margin-left: 1.75em;
	position:relative;
}
ul.list-icons>li {
	position:relative;
}
ul.list-icons>li>i {
	position: absolute;
	left: -1.75em;
	width: 14px;
	text-align: center;
	top: 5px;
}


/** 05. Progress Bars & Pie Charts
 **************************************************************** **/
.progress {
	overflow:visible;
	background:rgba(0,0,0,0.1);

	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
		 -o-box-shadow: none;
			box-shadow: none;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
	section.dark .progress {
		background-color:#333;
	}
.progress.progress-xxs {
	height:3px;
}
.progress.progress-xs {
	height:6px;
}
.progress.progress-lg {
	height:36px;
	overflow:hidden;
}
.progress.progress-lg span {
	line-height:36px;
	text-overflow:ellipsis; 
	white-space: nowrap;
}


.progress.progress-lg span.inline-text {
	text-align:left;
	padding:8px;
	display:block;
	font-size:14px;
	position:absolute;
	min-width:50%;
}

	/* align */
	.progress-bar.text-left>span {
		padding-left:10px;
	}
	.progress-bar.text-right>span {
		padding-right:10px;
	}


/** 06. Dropcap
 **************************************************************** **/
.dropcap:first-letter {
	float: left;
	font-size: 70px;
	line-height: 60px;
	padding: 4px 8px 4px 4px;
	margin-right: 6px;
	margin-top: -3px;
	display:inline-block;
	color:#333;
}

.dropcap.color:first-letter {
	color:#fff;
	background:#333;
	margin-top: 8px;
	padding: 0 8px 3px 4px;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}

section.dark .dropcap:first-letter {
	color:#fff;
}

/** 07. Table
 **************************************************************** **/
/*
table {
	background-color:rgba(0,0,0,0.01);
}
table thead {
	background-color:rgba(0,0,0,0.08);
}
*/
table .btn {
	margin:0 3px;
}

section.dark table tr.odd {
	color:#ddd;
	background-color:#777;
}
	section.dark table tr.odd:hover {
		background-color:#888;
	}
section.dark table tr.even {
	color:#ddd;
}
	section.dark table tr.even:hover {
		background-color:rgba(0,0,0,0.5);
	}


/** 08. Nav Pills
 **************************************************************** **/
section .nav-pills {
	display:inline-block;
}
.no-touch section .nav-pills>li>a:hover,
.no-touch section .nav-pills>li>a:focus,
.no-touch section .nav-pills>li.active>a, 
.no-touch section .nav-pills>li.active>a:hover, 
.no-touch section .nav-pills>li.active>a:focus {
	background-color:rgba(0,0,0,0.1) !important;
}
section .nav-pills>li>a {
	padding:6px 15px;
	margin-bottom:6px;
	letter-spacing:1px;
}

@media only screen and (max-width: 550px) {
		section .nav-pills {
			background-color:rgba(0,0,0,0.02);
		}
		section .nav-pills,
		section .nav-pills>li,
		section .nav-pills>li>a {
			display:block !important;
			float:none;
		}
}




/** 09. Blockquotes
 **************************************************************** **/
blockquote h1,
blockquote h2,
blockquote h3,
blockquote h4,
blockquote h5,
blockquote h6 {
	font-weight:bold;
	position:relative;
}
blockquote {
	border-left: 5px solid rgba(0,0,0,0.1);
	font-size: 1.3em;
	font-style: normal;
	letter-spacing: -1px;
	margin: 25px 0;
	padding: 0 0 0 25px;
	position: relative;
}
	blockquote.reverse {
		border-left: 0;
		border-right: 5px solid rgba(0,0,0,0.1);
		margin: 25px 0;
		padding: 0 25px 0 0;
		text-align:right;
	}
	
section.dark blockquote {
	border-left-color:#666;
}
section.dark blockquote.reverse {
	border-right-color:#666;
}


blockquote.quote {
	border:0;
}
blockquote.quote:before {
  font-family: font-icons;
  font-weight: 400;
  content: "\e7ad";
  position: absolute;
  width: 43px;
  height: 43px;
  line-height: 43px;
  font-size: 43px;
  top: 0;
  left: 0;
  color: #EEE;
  z-index:0;
}
	blockquote.quote.reverse:before {
		left:auto;
		right:0;
		text-align:right;
	}

blockquote.pull-left {
	max-width:350px;
	padding-right: 20px;
	padding-bottom: 10px;
}
blockquote.pull-right {
	max-width:350px;
	padding-left: 20px;
	padding-bottom: 10px;
}

blockquote p {
	margin-bottom:20px;
	position:relative;
}
blockquote cite {
	display: block;
	font-size: 0.75em;
	color: #9CA6B4;
}
blockquote cite:before {
	content: '\2014 \00A0';
	padding-right:8px;
}
blockquote cite:after {
	content: '\2014 \00A0';
	padding-left:10px;
}
  
/**	12. Magnific Popup v1.0.0
*************************************************** **/
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-close, .mfp-arrow, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }
 }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; }
 }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }

.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

/**	15. Fontawesome v4.6.3
	http://fortawesome.github.io/Font-Awesome/
*************************************************** **/
@font-face{
	font-family:'FontAwesome';
	src:url('../fonts/fontawesome-webfont.eot?v=4.6.3');
	src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'),
		url('../fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'),
		url('../fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'),
		url('../fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'),
		url('../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
		font-weight:normal;
		font-style:normal
}

.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.fa-angle-right:before {
	content: "\f105"
}
.fa-angle-left:before {
	content: "\f104"
}
.fa-wrench:before {
	content: "\f0ad"
}
.fa-truck:before {
	content: "\f0d1"
}
.fa-cogs:before {
	content: "\f085"
}
.fa-motorcycle:before {
	content: "\f21c"
}

/* Font Icons */
@font-face {
	font-family: 'font-icons';
	src:url('../fonts/font-icons.eot');
	src:url('../fonts/font-icons.eot') format('embedded-opentype'),
		url('../fonts/font-icons.woff') format('woff'),
		url('../fonts/font-icons.ttf') format('truetype'),
		url('../fonts/font-icons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.side-header #primary-menu ul>li.sub-menu>a:after, [class*=" icon-"], [class^=icon-] {
	display: inline-block;
	font-family: font-icons;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-facebook:before {
	content: "\e86f"
}



/**	17. Social icons
*************************************************** **/
.social-icon {
	margin: 0 5px 5px 0;
    width: 40px;
    height: 40px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
    border-color: transparent; 
    overflow: hidden;
	display:inline-block;
	text-decoration:none !important;
	text-align: center;
	cursor: pointer;
	font-style: normal;
	letter-spacing: 0em !important;
	color: #eaeaea !important; 

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
	.social-icon:hover>i {
		color:#fff;
	}
.social-icon i {
	display: block;
	position: relative;
    width: 40px;
    height: 40px;
	margin-top:6px;
	font-size: 28px;
}

.social-icon:hover i:first-child { 
	margin-top: -38px; 
}
.social-icon:hover i:last-child { 
	margin-top:4px;
}

body:not(.device-touch) .social-icon {
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

body:not(.device-touch) .social-icon i {
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

/* small */
a.social-icon.social-icon-sm,
a.social-icon.social-icon-sm>i {
	width:30px;
	height:30px;
	margin-top:3px;
	font-size: 17px;
	line-height:23px;
}
a.social-icon.social-icon-sm>i:last-child {
	padding-top:7px;
}
a.social-icon.social-icon-sm>i[class*=" icon-"],
a.social-icon.social-icon-sm>i[class^=icon-] {
	font-size:17px;
}

.social-facebook:hover { background-color: #3B5998 !important; }
.social-facebook { background-color: #ff6600; }



/** 25. Icon Boxes
*************************************************** **/
.box-icon {
	margin:30px 0;
}
.box-icon>a {
	display:block;
}
.box-icon .box-icon-title>i {
	-webkit-transition: all .200s;
	   -moz-transition: all .200s;
		 -o-transition: all .200s;
			transition: all .200s; 

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
	section.dark .box-icon .box-icon-title>i  {
		border: solid 1px #ff6600;
	}

.box-icon .box-icon-title>h2 {
	font-size:18px;
	line-height:35px;
	margin:0;

	-webkit-transition: all .200s;
	   -moz-transition: all .200s;
		 -o-transition: all .200s;
			transition: all .200s; 
}

.box-icon p {
	margin:15px 0;
}
@media only screen and (max-width: 760px) {
	.box-icon.box-icon-right .box-icon-title>i {
		float:left;
		margin-right:10px;
		margin-left:0;
	}
	.box-icon.box-icon-right {
		text-align:left;
	}
}

/* center */
.box-icon.box-icon-center .box-icon-title,
.box-icon.box-icon-center p {
	text-align:center !important;
}
.box-icon.box-icon-center .box-icon-title>i {
	margin:0 0 10px 0;
}

/* large icon */
.box-icon.box-icon-large .box-icon-title>i {
	width: 65px;
	height: 65px;
	line-height: 65px;
	font-size: 24px;
}

@media only screen and (max-width: 760px) {
	.box-icon {
		margin:60px 0;
	}
}

/** 37. Styled Icons
 **************************************************************** **/
i.ico-rounded {

	color: #444;
	width:50px; height:50px;
	line-height: 50px;
	font-size:25px;
	border: 1px solid #555;
	background-color: transparent;
	text-align:center;
	display:inline-block;
	margin-bottom:5px;
	margin: 4px 8px 7px 0;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;

	-webkit-transition: all .3s ease;
		 -o-transition: all .3s ease;
			transition: all .3s ease;
}
	i.ico-rounded {
		-webkit-border-radius: 50%;
		   -moz-border-radius: 50%;
				border-radius: 50%;
	}


/** 41. Toggles & Accordions
*************************************************** **/
div.toggle {
	margin: 10px 0 0;
	position: relative;
	clear: both;
}

div.toggle > label {
	color: #333;
	background:rgba(0,0,0,0.1);

	cursor: pointer;
	font-size: 16px;
	font-weight:normal;
	padding: 10px 20px;
	position: relative;
	display: block;
	border-bottom: rgba(0,0,0,0.03) 1px solid;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;

	-webkit-transition: all .10s ease-out;
	   -moz-transition: all .10s ease-out;
		 -o-transition: all .10s ease-out;
			transition: all .10s ease-out;

	-webkit-touch-callout: none; 
	  -webkit-user-select: none; 
	   -khtml-user-select: none; 
		 -moz-user-select: none; 
		  -ms-user-select: none; 
			  user-select: none;
}
	section.dark div.toggle > label {
		color: #fff;
		background:rgba(0,0,0,0.5);
	}

div.toggle div.toggle-content {
	border: rgba(0,0,0,0.03) 1px solid;
	display: none;
	background:rgba(0,0,0,0.03);
	margin-top: -5px;
	padding: 15px 20px;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
div.toggle div.toggle-content p:last-child {
	margin-bottom:0;
}
	section.dark div.toggle div.toggle-content {
		/* background:rgba(255,255,255,0.05); */
		background: #212121;
	}

div.toggle > label:before {
	content: '';
	border: 6px solid transparent;
	border-top-color: inherit;

	position: absolute;
	top: 50%; right: 14px;
	margin-top: -3px;
}

div.toggle > label:hover {
	background: rgba(0,0,0,0.15);
}

div.toggle > label + p {
	color: #888;
	height: 25px;
	display: block;
	overflow: hidden;
	padding-left: 10px;
}

div.toggle.active > label:before {
	border: 6px solid transparent;
	/* EDS border-bottom-color:rgba(0,0,0,0.5); */
	border-bottom-color: #ff6600;
	right: 14px; margin-top: -10px;
}

.toggle .toggle-content {
	border:0 !important;
}

/* transparent body */
.toggle.toggle-transparent .toggle-content,
.toggle.toggle-transparent-body .toggle-content {
	background:transparent;
}
.toggle.toggle-transparent-body label {
	background: rgba(0,0,0,0.03);
}
.toggle.toggle-transparent-body label:hover {
	background: rgba(0,0,0,0.04);
}

/* transparent full */
.toggle.toggle-transparent label:hover,
.toggle.toggle-transparent label {
	background-color:transparent;
	border:0;
}
.toggle.toggle-transparent div.toggle.active label {
	font-weight:bold;
}

/* bordered simple */
.toggle.toggle-bordered-simple label:hover,
.toggle.toggle-bordered-simple label {
	border:#ccc 1px solid;
}

/* bordered full */
.toggle.toggle-bordered-full label:hover,
.toggle.toggle-bordered-full label {
	border:#ccc 1px solid;
	border-bottom:0;
	margin:0;
}
	.toggle.toggle-bordered-full div.toggle:last-child>label {
		border-bottom:#ccc 1px solid;
	}
	.toggle.toggle-bordered-full div.toggle.active>label {
		font-weight:bold;
	}
.toggle.toggle-bordered-full .toggle-content {
	border:#ccc 1px solid !important;
	border-top:0 !important;
	border-bottom:0 !important;
}
.toggle.toggle-bordered-full div.toggle {
	margin:0;
}

/* noicon */
.toggle.toggle-noicon div.toggle > label:before {
	display:none;
}

.item-box .item-hover .ico-rounded .inner>span {
	color:#666;
	background-color:#fff;
	width:50px; 
	height:50px;
	line-height:50px !important;
	margin:-20px  5px 0 5px;

	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;

	-webkit-border-bottom-right-radius: 20px;
		-webkit-border-top-left-radius: 20px;
		-moz-border-radius-bottomright: 20px;
			-moz-border-radius-topleft: 20px;
			border-bottom-right-radius: 20px;
				border-top-left-radius: 20px;
}

/* From orange_ft.css */
.box-icon a.box-icon-title:hover>h2 {
	color:#ff4500 !important;
}
.box-icon a.box-icon-title:hover>i {
	color:#fff;
	background-color:#ff6600;
}
.box-icon a.box-icon-more {
	color:#111;
}
.box-icon a.box-icon-more:hover,
section.dark .box-icon a.box-icon-more:hover {
	color:#ff4500;
}
section.dark {
    background-color: #000000;
}
a, section.dark a {
	color: #ffffff;
}

/* header stuff **/
#hdr-logo-container {
margin-left: auto;
margin-right: auto;
width: 315px;
padding-top: 16px;
text-align: center;
}

#hdr-logo-container.xmas {
width: 100%;
}

#hdr-logo-container h1 {
line-height: 0;
padding-bottom: 0;
margin-bottom: 0;
}
#hdr-logo-container p {
font-size: 1.45em;
line-height: 1.5;
margin: 0;
text-align: center;
}
#hdr-logo-container p span, #opentimes p span {
font-weight: 800;
letter-spacing: 1px;
}
#hdr-logo-container p span {
	color: #ff6600;
}
#email, #our-email {
position: relative;
top: -3px;
margin-bottom: 5px;
}